Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 09:57:08 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Will I receive any response from you managers?</div>
<div><br></div>
<div>I just now went to a tailor and he informed me that the length they have stitched for my trousers is not the length that I agreed for. </div>
<div><br></div>
<div>I requested for altering my trousers for 38 and they have stitched for 37. What type of service you are providing?</div>
<div><br></div>
<div>I am not sure even now if I will get any response from you team? <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, April 7, 2021, 2:27 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3806125400"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div>Hi Nag,<br><br>
</div></div>
<div dir="ltr">We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.<br><br>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have forwarded it to our management and higher authorities. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2341411